/* 
CSS file for Sessions + Sons
Author: Nate Eggert
*/


/* Reset Styles ----------------------------------------------------------------- */


html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, 
blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, 
font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, 
b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, 
caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	border: 0;
	outline: 0;
	background: transparent;
}
/*
ol, ul {
	list-style: none;
}
*/
blockquote, q {
	quotes: none;
}
:focus {
	outline: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/*
input {
	-webkit-appearance: none;
}
*/
/* /Reset Styles ----------------------------------------------------------------- */


body {
	font-family: 'Montserrat', Helvetica, Arial, sans-serif;	
	font-size: 16px;
	font-weight: 400;
	font-style: normal;
	min-height: 100%;
	color: rgb(35,31,32); 
	line-height: 1.4;
}
h1 {
	font-family: 'Quantico', Helvetica, Arial, sans-serif;
    letter-spacing: 1;
   	font-weight: 300;
	line-height: 1;
	font-size: 48px; 
	position: relative;
	vertical-align:bottom;
	margin-bottom: 6px;
	line-height: 1.0;
}
h2 {
	font-family: 'Montserrat', Helvetica, Arial, sans-serif;
    letter-spacing: 1;
   	font-weight: 400;
	line-height: 1;
	font-size: 28px; 
	position: relative;
	vertical-align:bottom;
}
h3 {
	font-family: 'Montserrat', Helvetica, Arial, sans-serif;
	font-weight: 400;
	display: block;
	font-size: 19px;
}
h4 {
	font-family: 'Quantico', Helvetica, Arial, sans-serif;
    letter-spacing: 1;
   	font-weight: 300;
	line-height: 1;
	font-size:16px; 
}

a {
	text-decoration: none;
}
a:link, a:visited {
	text-decoration: none;
	outline: none;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}
a:hover {
	text-decoration: none;
	outline: none;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}
a img { border: none; }
p {
	line-height: 1.6;
	font-family: 'Montserrat', Helvetica, Arial, sans-serif;	
	font-size: 16px;
	font-weight:300;
	margin-bottom:10px;
}
sup {
    vertical-align: super;
    font-size: smaller;
} 
sub {
    vertical-align: sub;
    font-size: smaller;
} 
#wrapper {
	width: 100%;
	overflow: hidden;
	background: rgb(34,34,34);

}
.inner {
	max-width: 960px;
	margin: 0 auto;
}
.row {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	margin-bottom: 0;
/* 	max-width: 1400px; */ 
}
.row.full-row {
	max-width: 100%; 
}
div {
    box-sizing:border-box;
    -moz-box-sizing:border-box; /* Firefox */
    -webkit-box-sizing:border-box; /* Safari */	
}

/*----------------   Sections   ------------------------------------------------------------------------------------------------------- */

.section {
	display: block;
	font-family: 'Montserrat', Helvetica, Arial, sans-serif;
	margin: 0 auto;
	font-weight: 400;
	position: relative;
	background-color:rgb(255,255,255);
}

/*-------------------------------------------------- Divider --------------------------------------------------*/

.nav-section {
	min-height:230px;
	padding:20px 0px;
	background-image:url('../img/slide1.jpg');
	background-position: 50% 0%;
	background-size:cover;
}
.nav-section.homepage {
	position: absolute;
	z-index: 99;
	width:100%;
	background-color: transparent;
	background-image:none;
}
.nav-section ol, .nav-section ul {
	list-style: none;
}

#desktop-nav {	

}
#desktop-nav .logo img {	
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;	
}
#desktop-nav .logo:hover img {	
	transform: scale(1.1);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;	
}
#desktop-nav .phone-link{	
	float:right;
	font-size:12px;
	color:rgb(154,69,37);
}
#desktop-nav .phone-link span{	
	color:rgb(34,34,34);
}
#desktop-nav ul{
	display: table;
	height: 100px;
	clear:both;
}
#desktop-nav ul li{
	display: table-cell;
	vertical-align: middle;
	padding:0px 5px;	
}
#desktop-nav ul li a {
	padding:10px 5px;
	color:rgb(75,75,75);
	font-weight:300;
	position: relative;
}
#desktop-nav ul li a:before {
	content:"";
	width:0;
	height:2px;
	background-color:rgb(154,69,37);
	position: absolute;
	bottom:2px;
	left:0;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;	
}
#desktop-nav ul li a:hover {
	color:rgb(154,69,37);
}
#desktop-nav ul li a:hover:before{
	width:100%;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;	
}



/*-------------------------------------------------- Divider --------------------------------------------------*/
#mobile-nav-icon {
    display: none;
    position: absolute;
    right:0px;
    top:0px;
    z-index: 999;
}
.navicon {
	padding:4px;
	display: inline-block;
	height: 32px;
	z-index: 9;
	background:none;
}
button.navicon, button.navicon:hover {
	background:none;
}

.lines {
	display: inline-block;
	width: 32px;
	height: 3px;
	background: rgb(154,69,37) none repeat scroll 0% 0%;
	border-radius: 2px;
	position: relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;	
}
.lines:before, .lines:after {
	content:'';
	display: inline-block;
	width: 32px;
	height: 3px;
	background: rgb(154,69,37) none repeat scroll 0% 0%;
	border-radius: 2px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	position: absolute;
	left: 0;
	-webkit-transform-origin: 2px center;
	transform-origin: 2px center;
}
.lines:before {
	top: 10px;
}
.lines:after {
	top: -10px;
}
/*
.navicon:hover .lines:before {
	top: 12px;
}
.navicon:hover .lines:after {
	top: -12px;
}
*/
.navicon.close {
	-webkit-transform: scale3d(0.8,0.8,0.8);
	transform: scale3d(0.8,0.8,0.8);
}
.navicon.close .lines {
	background: transparent;
}
.navicon.close .lines:before, .navicon.close .lines:after {
	-webkit-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
	top: 0;
	width: 38px;
}
.navicon.close .lines:before {
	-webkit-transform: rotate3d(0, 0, 1, 45deg);
	transform: rotate3d(0, 0, 1, 45deg);
}
.navicon.close .lines:after {
	-webkit-transform: rotate3d(0, 0, 1, -45deg);
	transform: rotate3d(0, 0, 1, -45deg);
}
/*-------------------------------------------------- Divider --------------------------------------------------*/



#mobile-nav-wrap {
    display: block;
    box-sizing: border-box;
    text-transform: uppercase;
    font-size: 14px;
    background: rgb(114,114,114);
    width: 100%;
    z-index: 10;
    overflow: visible;
}
#mobile-nav {
		
}
#mobile-nav li {
	font-family: 'Montserrat', Arial, Helvetica, sans-serif;
	float:none;
	border-bottom: 2px solid rgb(114,114,114);
	background: rgb(34,34,34);
	text-align: left;
	width:100%;
	padding:0px;
	text-transform: uppercase;
	text-decoration: none;
	color: rgb(255,255,255);
	cursor: pointer;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}
#mobile-nav li:hover {
	background: rgb(255,255,255);
	color: rgb(34,34,34);
}
#mobile-nav li a {
	color: rgb(255,255,255);
	text-decoration: none;
	min-height:40px;
	line-height:40px;
	display: block;
	padding:10px;
	font-size:14px;
	font-weight: 400;
	font-family: 'Montserrat', Arial, Helvetica, sans-serif;
}
#mobile-nav li:hover a{
	color: rgb(34,34,34);
}

/*-------------------------------------------------- Divider --------------------------------------------------*/

.home-slider-section{
	position: relative;
	top:0px;
}
.home-slider-section .home-slider {
	margin:0px;
	position: relative;
}
.home-slider .home-slide {
	background-position: 50% 50%;
	background-size:cover;
	min-height:900px;
}
.home-slider .home-slide .home-slide-text {
	text-align: center;
	padding:0px 200px;
	opacity:0;
	position:absolute;
	top:100%;
	-webkit-transition: all 1.5s;
	-moz-transition: all 1.5s;
	-ms-transition: all 1.5s;
	-o-transition: all 1.5s;
	transition: all 1.5s;
	margin-top:100%;
}
.home-slider .home-slide .home-slide-text.show-text {
	color:rgb(225,225,225);
	opacity:1;
	top:0%;	
	-webkit-transition: all 1.5s;
	-moz-transition: all 1.5s;
	-ms-transition: all 1.5s;
	-o-transition: all 1.5s;
	transition: all 1.5s;	
}
.home-slider .home-slide .home-slide-text h1 {
	color:rgb(114,114,114);
	text-transform: uppercase;
	font-size:48px;
}
.home-slider .home-slide .home-slide-text h2 {
	color:rgb(114,114,114);
	font-size:30px;
	font-weight:300;
}
.home-slider .home-slide .home-slide-text p {
	color:rgb(114,114,114);
	text-transform: uppercase;
	font-size:22px;
	font-weight:300;
}
.home-slider .slick-list {
/*     position: fixed; */
    width: 100%;
    height: 900px;
}
.slick-arrow {
	padding:0px;
	background:transparent;
	margin:0;
}
.slick-arrow:hover {
	padding:0px;
	background:transparent;
	margin:0;
}
.home-slider .slick-arrow {
	background:transparent;
	box-shadow: none;
}
.home-slider .slick-next {
	right:15px;
	width:100px;
	z-index: 5;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}
.home-slider .slick-next:hover {
	right:17px;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}
.home-slider .slick-prev {
	left:15px;
	width:100px;
	z-index: 5;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}
.home-slider .slick-prev:hover {
	left:17px;	
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}
.home-slider .slick-next::before, .home-slider .slick-prev::before {
    content: "";
}
.home-slider .slick-next{
	position: absolute;
	top:47%;
	right:0px;
}
.home-slider .slick-prev {
	position: absolute;
	top:47%;
	left:0px;
}
.slider-button {
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.slider-button:hover {
	color:rgb(55,55,55);
	transform:scale(1.15);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}


 
/*-------------------------------------------------- Divider --------------------------------------------------*/

.services-section {
	overflow: hidden;
}
.services-section .columns{
	overflow: hidden;
}
.service-box {
	background-size:cover;
	text-align: center;

	display: table;
	width:100%;
	height:500px;
	-webkit-transform: scale(1.01);
	-moz-transform: scale(1.01);
	-ms-transform: scale(1.01);
	-o-transform: scale(1.01);
	transform: scale(1.01);	
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-ms-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
}

.service-box:hover{
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);	
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-ms-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
}


.inner-service-box {
	display: table-cell;
	vertical-align: middle;
}

.service-box img{
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.service-box:hover img{
	transform: scale(1.15);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.service-box h4{
	font-size:16px;
	color:rgb(255,255,255);
	font-weight:300;
	margin:10px 0px;
}
.yellow-button {
	color:rgb(114,114,114);
	background-color:rgb(231,221,147);
	font-size:12px;
	font-weight:300;
	padding: 4px 16px;
	margin: 10px 0px;
	display: inline-block;
}
.yellow-button:hover {
	color:rgb(231,221,147);
	background-color:rgb(114,114,114);
	padding: 4px 20px;
}
.black-button {
	color:rgb(231,221,147);
	background-color:rgb(85,85,85);
    background:-webkit-gradient(linear, top, bottom, color-stop(0.05, rgb(85,85,85)), color-stop(1, rgb(0,0,0)));
    background:-moz-linear-gradient(top, rgba(85,85,85,1) 5%, rgba(0,0,0,1) 100%);
    background:-webkit-linear-gradient(top, rgb(85,85,85) 5%, rgb(0,0,0) 100%);
    background:-o-linear-gradient(top, rgb(85,85,85) 5%, rgb(0,0,0) 100%);
    background:-ms-linear-gradient(top, rgb(85,85,85) 5%, rgb(0,0,0) 100%);
    background:linear-gradient(to bottom, rgb(85,85,85) 5%, rgb(0,0,0) 100%);
    -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='rgb(85,85,85)', endColorstr='rgb(0,0,0)',GradientType=0);
	text-transform:uppercase;
	
	font-size:20px;
	font-weight:300;
	padding: 8px 16px;
	margin: 10px 0px;
	display: inline-block;
}

/*-------------------------------------------------- Divider --------------------------------------------------*/

.minibio-section {
	background-color:rgb(255,255,255);
	padding:40px 0px;
	text-align: center;
}
.minibio-section h1 {
	color:rgb(114,114,114);
}
.bio-box {
	border:solid 1px rgb(216,216,216);
	outline: solid 1px rgb(151,151,151);
	outline-offset:8px;
	padding:50px 120px;
	margin:40px 0px;
	text-align: center;
}


/*-------------------------------------------------- Divider --------------------------------------------------*/

.testimonial-section {
	background-image:url('../img/background-testimonials.jpg');
	background-size:cover;
	background-attachment: fixed;
	height:890px;

}
.testimonial-box {
	background-color:transparent;
	padding:0px;
	position: relative;
	border:solid 15px rgba(0,0,0,0.35);
}
.testimonial-logo {
	background-color:#e8e8e8;	
	text-align: center;
	height:70px;
	width:100%;
}
.testimonial-logo img{
	width:130px;
	position: relative;
	top:-40px;
}
.testimonial-slider {
	background-color:#ffffff;
	padding:10px 40px 30px;
}
.testimonial-slider .testimonial {
	text-align: center;
}
.testimonial-slider .testimonial p{
	font-family: 'Quantico', Helvetica, Arial, sans-serif;
	font-size:22px; 
}


.testimonial-slider .slick-next {
	position: absolute;
	right:0px;
	top:20px;
	width:40px;
	z-index: 5;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}
.testimonial-slider .slick-next:hover {
	right:2px;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}
.testimonial-slider .slick-prev {
	position: absolute;
	left:0px;
	top:20px;
	width:40px;
	z-index: 5;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}
.testimonial-slider .slick-prev:hover {
	left:2px;	
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}


/*-------------------------------------------------- Divider --------------------------------------------------*/

.home-contact-section {
	background-image:url('../img/background-map.jpg');
	background-size:cover;
/* 	background-attachment: fixed; */
	min-height: 500px;
	padding:50px 0px;
	border-top:10px solid rgb(216,216,216);
}
.form-box-wrapper{
	background-color:rgb(34,34,34);
	padding:10px;
}
.form-box {
	background-color:rgb(34,34,34);
	padding:30px;
	border: solid 1px rgb(114,114,114);
/* 	outline: solid 10px rgb(34,34,34); */
/* 	outline-offset: 0px; */
	text-align: center;
/* 	margin:15px 0px; */
	height:100%;
}
.form-box2 {
	background-color:rgb(255,255,255);
	padding:30px;
	border: solid 1px rgb(114,114,114);
	text-align: center;
	height:100%;
}
.form-box h4,.form-box2 h4{
	color:rgb(255,255,255);
	font-size:24px;
	text-transform: uppercase;
}
.form-box input[type="text"],  
.form-box input[type="password"], 
.form-box input[type="date"], 
.form-box input[type="datetime"], 
.form-box input[type="datetime-local"], 
.form-box input[type="month"], 
.form-box input[type="week"], 
.form-box input[type="email"], 
.form-box input[type="number"], 
.form-box input[type="search"], 
.form-box input[type="tel"], 
.form-box input[type="time"], 
.form-box input[type="url"], 
.form-box input[type="color"], 
.form-box textarea
/*
.field-wrap > div input,
.field-wrap > div textarea,
.field-wrap select
*/ {
    background-color: transparent;
	font-family: 'Montserrat', Arial, Helvetica, sans-serif;
	font-weight:300;
	font-size:12px;
    border-style: solid;
    border-width: 1px;
    border-color: rgb(114,114,114);
    border-left:none;
    border-right:none;
    border-top:none;
    box-shadow: none;
    color: rgb(175,175,175);
    display: block;
    margin: 0 0 1rem 0;
    padding: 0.5rem;
    height: 2.3125rem;
    width: 100%;
    transition: box-shadow 0.45s, border-color 0.45s ease-in-out;
}
.form-box textarea {
	max-height: 100px;
	min-height: 80px;
	min-width: 100%;
}
.form-box input[type="submit"] {
	font-family: 'Quantico', Helvetica, Arial, sans-serif;
	font-size:16px; 
	color:rgb(255,255,255);
	background-color:transparent;
	border:solid 2px rgb(255,255,255);
	padding:6px 28px;
	margin:30px 0px 20px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
} 
.form-box input[type="submit"]:hover {
	background-color:rgb(255,255,255);
	color:rgb(34,34,34);
	cursor: pointer;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.form-box2 input[type="submit"], .form-box2 input[type="file"] {
	font-family: 'Quantico', Helvetica, Arial, sans-serif;
	font-size:16px; 
	color:rgb(114,114,114);
	background-color:transparent;
	border:solid 2px rgb(114,114,114);
	padding:6px 28px;
	margin:30px 0px 20px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.form-box2 input[type="submit"]:hover, .form-box2 input[type="file"]:hover {
	background-color:rgb(255,255,255);
	color:rgb(34,34,34);
	cursor: pointer;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.form-box2 input[type="file"] {
    width: auto;
}

.form-box form {
	position: relative;
}
.form-box input.wpcf7-not-valid,.form-box textarea.wpcf7-not-valid, .form-box2 input.wpcf7-not-valid {
	border-color:rgb(255,55,55);
}
.form-box span.wpcf7-not-valid-tip, .form-box2 span.wpcf7-not-valid-tip{
	display: none;
}
.form-box div.wpcf7-response-output, .form-box2 div.wpcf7-response-output {
/* 	display: none; */

    display: block;
    position: absolute;
    bottom: -20px;
    color: white;
    border: none;
    font-size: 12px;
    width: 100%;
    padding: 0;
    margin: auto auto;

}
.form-box div.wpcf7 .ajax-loader, .form-box2 div.wpcf7 .ajax-loader {
    visibility: hidden;
    display: inline-block;
    background-image: url('../img/loading.gif');
    width:55px;
    height:55px;
    border: none;
    padding: 0;
    margin:0px;
	background-size: 100%;
	position: absolute;
	top: 14px;
}
.form-box .wpcf7-form.sent{
/* 	display: none; */
}
.form-box .wpcf7-form.sent .hide-on-sent{
	display: none;
}
/*
.form-box div.wpcf7 .screen-reader-response {
    width: 50%;
    height: 50%;
    margin: auto;
    text-align: center;
    color: white;
    display: block;
    z-index: 999;
    overflow: visible;
    position: relative;
}
*/
.serving-box {
	color:rgb(34,34,34);
	background-color:transparent;
	border:solid 2px rgb(34,34,34);;
/* 	outline: solid 2px rgb(34,34,34); */
/* 	outline-offset: 8px; */
	padding:24px;
	text-align: center;
/* 	margin:15px 0px; */
}
.serving-box h4{
	color:rgb(34,34,34);
	font-size:24px;
	text-transform: uppercase;
}
.serving-box ul {
	text-align: left;
}
.serving-box ul li{
	list-style:	none;
	font-weight: 300;
	font-size:15px;
	list-style-position: inside;
	text-indent: -1em;
	padding-left: 1em;
}
.serving-box ul li:before{
	content:"*";
	margin:0px 5px;
	position: relative;
	top:2px;
}
/*-------------------------------------------------- Divider --------------------------------------------------*/
.nf-form-wrap.ninja-forms-form-wrap {
/* 	background-color: rgb(34,34,34); */
	padding: 10px;
}
.nf-form-layout{
/* 	background-color: rgb(34,34,34); */
	padding: 30px;
	border: solid 1px rgb(154,69,37);
	text-align: center;
	height: 100%;
	color: rgb(114,114,114);
}
.nf-form-layout hr {
    border: solid rgb(154,69,37);
    border-width: 2px 0 0;
    clear: both;
    margin: 2.25rem 0 2.188rem;
    height: 0;
}
.nf-field-container, #ninja_forms_required_items {
    clear: both;
    position: relative;
    margin-bottom: 15px;
}
.nf-field-label label {
	font-size:13px;
}
.nf-input-limit {
	display: none;
}
.nf-field-description {
    padding: 0px 0px 5px;
}
.field-wrap input[type="submit"], 
.field-wrap input[type="button"], 
.field-wrap button {
	font-family: 'Quantico', Helvetica, Arial, sans-serif;
	font-size:16px; 
	color:rgb(34,34,34);
	background-color:transparent;
	border:solid 2px rgb(34,34,34);
	padding:6px 28px;
	margin:30px 0px 20px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
} 
.field-wrap input[type="submit"]:hover, 
.field-wrap input[type="button"]:hover, 
.field-wrap button:hover {
	background-color:rgb(34,34,34);
	color:rgb(255,255,255);
	cursor: pointer;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

/*-------------------------------------------------- Divider --------------------------------------------------*/

.default-section {
	background-color:rgb(255,255,255);
	padding:40px 0px;
	text-align: center;
}
.default-section h1,
.default-section h2,
.default-section h3,
.default-section h4,
.default-section h5,
.default-section p,
.default-section label {
	color:rgb(114,114,114);
}
.default-section h1, header h1.entry-title {
	font-size:48px;
	font-weight:700;
	text-transform: uppercase;
}
.default-section p {
	font-size:16px;
	font-weight:300;
}

/*-------------------------------------------------- Divider --------------------------------------------------*/

.row.market-row {
	margin:0px auto 60px;	
}
.row.market-row:first-of-type {
	margin-top:40px;
}
.market h2 {
	font-size:16px;
	color:rgb(114,114,114);
	font-weight:300;
	margin:12px auto;
}
.market ul {
	list-style-position: inside;
}
.market ul li{
	font-size:13px;
	text-align:left;
	font-weight:300;
	color:rgb(114,114,114);
	margin:4px auto;
	position: relative;
}
.market ul li:before{
	content:"*";
	margin:0px 5px;
	position: absolute;
	top:2px;
	left: -13px;
}


/*-------------------------------------------------- Divider --------------------------------------------------*/

.map-box {
	background-image:url('../img/US-MAP.png');
	background-size:cover;
	background-position: 50% 50%;
	min-height:500px;
}

/*-------------------------------------------------- Divider --------------------------------------------------*/
.project-slider .slick-slide img {
    display: block;
/*     width: 100%; */
    max-height: 730px;
	margin: auto;
    
    
}

.project-slider .slick-next {
	position: absolute;
	right:10px;
	top:47%;
	width:40px;
	z-index: 5;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}
.project-slider .slick-next:hover {
	right:12px;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}
.project-slider .slick-prev {
	position: absolute;
	left:10px;
	top:47%;
	width:40px;
	z-index: 5;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}
.project-slider .slick-prev:hover {
	left:12px;	
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}

/*-------------------------------------------------- Divider --------------------------------------------------*/
/*-------------------------------------------------- Divider --------------------------------------------------*/
/*-------------------------------------------------- Divider --------------------------------------------------*/



/*-------------------------------------------------- Divider --------------------------------------------------*/
#footer {
	color:rgb(255,255,255);
}
.footer-top {
	background-color:rgb(34,34,34);
	padding:60px 0px 30px;
}
.footer-top h3 {
	font-size:20px;
	color:rgb(255,255,255);
}
.footer-top h4 {
	font-size:22px;
	color:rgb(255,255,255);
}
.footer-top a {
	color:rgb(231,221,147);
}
.footer-top p {
	font-size:14px;
	color:rgb(255,255,255);
	font-weight: 300;
}
.footer-top hr {
	border-color: rgb(155,155,155);
	margin:10px 0px;
	width:80%;
	text-align: left;
}

.footer-top .address-phone {
	font-size:16px;
	font-weight:300;
}
.footer-top .copyright {
	font-size:11px;
	font-weight:300;
	padding:40px 0px 0px;
}
.footer-bottom {
	background-image:url('../img/background-dirt.jpg');
	background-size:100%;
	background-position: 50% 50%;
	background-attachment: fixed;
	height:190px;
}
/*-------------------------------------------------- Divider --------------------------------------------------*/

.black-section {
	background-color:rgb(0,0,0);
	padding:20px 0px;
}
.black-section h1{
	color:rgb(255,255,255);
}

/*-------------------------------------------------- Divider --------------------------------------------------*/

/*----------------   /Sections   ------------------------------------------------------------------------------------------------------- */




/*-------------------------------------------------- Custom Responsive Styles --------------------------------------------------*/


/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 1200px) {

}
@media only screen and (max-width: 1050px) {

}
@media only screen and (max-width: 1024px) {

}
@media only screen and (max-width: 980px) {

	.home-slider .home-slide .home-slide-text {
	    padding: 0px 60px;
    }


}
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	
}
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	#desktop-nav ul li a {
	    font-size: 14px;
	}	
}
@media only screen and (max-width: 640px) {
	.mobile-hide {
		display:none;
	}
	#mobile-nav-icon {
		display:block;
	}
	#desktop-nav ul.mobile-hide {
		display:none;
	}	
	.nf-form-wrap.ninja-forms-form-wrap .nf-form-layout .nf-form-cont .one-half, 
	.nf-form-wrap.ninja-forms-form-wrap .nf-form-layout .nf-form-cont .one-third, 
	.nf-form-wrap.ninja-forms-form-wrap .nf-form-layout .nf-form-cont .two-sixths {
	    width: 100%;
	}
	.default-section h1, header h1.entry-title {
	    font-size: 28px;
	}
	.bio-box {
	    padding: 20px 30px;
	}
	.footer-bottom {
		background-size:1359px 193px;
	}
	
	
}
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {

}
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	.mobile-hide {display:none;}
}
@media only screen and (max-width: 390px) {

}


/*-------------------------------------------------- /Custom Responsive Styles --------------------------------------------------*/


/* self-clear floats and other styles
---------------------------------------------------------------------------------------------------  */

.group:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}
.clear {clear:both;}
.left {float: left;}
.right {float: right;}
.vertical {
	display: table-cell;
    vertical-align: middle;
}
.bottom {
	display: table-cell;
    vertical-align: bottom;
}
.table {
	display: table;
	/* width: 100%; */
}
.box-model {
    box-sizing:border-box;
    -moz-box-sizing:border-box; /* Firefox */
    -webkit-box-sizing:border-box; /* Safari */	
}
.text-centered {text-align: center;}
.text-right {text-align: right;}
.underline {text-decoration: underline;}
.italic {font-style: italic;}
.tiny-text {font-size: 12px;}
.bold {font-weight: 600;}
.white {color: rgb(255,255,255);}
.red {color: rgb(196,33,38);}
.uppercase {text-transform: uppercase;}
.bullets {
	list-style: inside;
	list-style-image: url('../img/bullet.png');
	margin-bottom: 30px;
}
.bullets li {padding-top: 3px; padding-bottom: 3px;}
.inline {display: inline;}
.padding10 {padding:10px;}
.width-960 {
	margin: auto;
	width: 960px;
}
.relative {position: relative;}
.small-text {font-size:10px;}
.arrow-right {
	width: 0; 
	height: 0; 
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent;
	border-left: 8px solid rgb(255,255,255);
}
/* vertical alignment css... wrapper gets .vert, items to align get .vert-item */
.vert {
	display: flex;
	align-items: center;
	justify-content: center;
}
.vert-item {
  
}
.vert-item-top {
	align-self: flex-start;
}
.vert-item-bottom {
	align-self: flex-end;
}
.column2{
	-webkit-column-count:2;
    -moz-column-count:2;
    column-count:2;
}
.alignleft {
    float: left;
    clear:both;
    padding: 20px 20px 20px 0px;
}
.alignright {
    float: right;
    clear:both;
    padding: 20px 0px 20px 20px;
}
.form-33 {
	width: 33.33333%;
	position: relative;
	padding-left: 0.9375rem;
	padding-right: 0.9375rem;
	float: left;
}
/* placeholder text on forms... */
::-webkit-input-placeholder {
	opacity:1;
}
:-moz-placeholder {
	opacity:1;
}
::-moz-placeholder {
	opacity:1;
}
:-ms-input-placeholder {
	opacity:1;
}
.double-next {
	content:'&#187;';	
}
.double-previous {
	content:'&#171;';	
}


